﻿%%  3:28 AM Tuesday, April 18, 2023
%% Yukio Yoshida
\version "2.24.1"
#(set-default-paper-size "letter")
#(set-global-staff-size 18)

\header {
  dedication = \markup { \column { " " " " "Wordless Poem" " " } }
  title = "Charm of Venezia"
  subtitle = "At Venezia city in Italia"
  subsubtitle = "bass; F clef on 4th line,     baritone; C clef on 5th line."
  meter = "Largo"
  poet = ""
  composer = \markup { \italic "yukio yoshida" }
  arranger = \markup{\tiny "No.14 (Jan. 12, 2007)"}
copyright = "public Domain"
%% tagline = " "
}

bassOne = {
\autoBeamOff
%%1-4
 bes,2. ges,2. | aes,2. f,2. | bes,2. ges,2 bes,4~ |
 bes,4.~ bes,8[ ces des] bes,[ ces des] bes,[ des f] |
 \break
%%5-9
 ges,2. bes,~ | bes, ges,~ | ges, f,~ | f, ces~ | ces bes, |
\break
%%10-13
 des4. ees8[ f ges]~ ges[ ees ces]~ ces[ ees ges]~ |
 ges2. ces'2. | ees4. des2. ees4 des8~ | des2 ees8[ f ges] ees[ ges bes]~ bes4 |
\break
%%14-17
 R1. |
 aes2. \acciaccatura { bes8 ges ees ces } ges,2. |
 bes2. \acciaccatura { bes8 ges ees ces } aes,2. |
 aes2. \acciaccatura { bes8 ges ees ces } bes,2. |
\break
%%18-22
 \acciaccatura { bes8 ges ees ces } \noBreak ges,1. |
 \acciaccatura { bes8 ges ees ces } aes,1. |
 \acciaccatura { bes8 ges ees ces } bes,1.~ |
 bes,2\( des4 ees8[ f8] ges2 | ces'1.\)  \bar "|."
}

baritonOne = {
\autoBeamOff
%%1-4
 \afterGrace des'1 { bes8( aes f des bes,) } r2 |
 \afterGrace ces'1 { bes8( aes f des bes,) } r2 |
 \afterGrace des'1 { bes8( aes f des bes,) } r2 |
 R1. |
%%5-9
 bes2. des'4 ces'2 | aes2 ces' bes | des' ces' ees' | bes des' ces' | aes ces' ees' |
\break
%%10-13
 ces'1. | des'1.~ | des'1. | ces'1. |
\break
%%14-17
 aes2 bes aes | ces'1  r2 | des'1 r2 | ces'1 r2 |
\break
%%18-21
 \afterGrace des'2. { ces'8( bes aes ges f) } \noBreak ces'2.~ |
 \afterGrace ces'2. { bes8( aes f des bes,) } des'2.~ |
 \afterGrace des'2. { ces'8( bes aes ges f) } des'2.~ |
 des'1.~^\ff | des'1.  \bar "|."
}

%% --- Get sheet music
\score {
      \context ChoirStaff = "Conect" <<
       \new Voice \with { \consists Ambitus_engraver} {
                          \clef baritone \key ges\major \time 3/2 \tempo 4 = 62
                          \set Staff.instrumentName = \markup{"bariton"}
                                                   \baritonOne }

       \new Voice \with { \consists Ambitus_engraver} {
                          \clef bass \key ges\major \time 3/2 \tempo 4 = 62
                          \set Staff.instrumentName = \markup{"bass "}
                                                   \bassOne }
        >>
  \layout { }
}
%% --- get midi music
\score {
     \context ChoirStaff = "Conect" <<
         \new Staff { \clef baritone \key ges\major \time 3/2 \tempo 4 = 62
                      \set Staff.midiInstrument = "pad 4 (choir)"
                                            \baritonOne }

         \new Staff { \clef bass \key ges\major \time 3/2 \tempo 4 = 62
                      \set Staff.midiInstrument = "pad 4 (choir)"
                                            \bassOne }
          >>
  \midi { }
}
